*{ margin:0; }
span.node_disable a { color: #888; cursor:default;	border: 0px solid #99DEFD;	background-color: #fff;}
span.node_hide a { display:none; }
html,body { height:100%;}
a:link {color: black; }
a:visited {color: black; }
a:active {color: black; }
a:hover {color: red; }
.b_line{
	height:3px;
	background-color:#009933;
	font-size:2px;
}
.LL{
	color:#fff;
    margin-top:5px;
    margin-bottom:5px;
}
.dataTable{	border: 1px #aaaaaa solid; font-size:9pt; font-family:Verdana; border-spacing: 0px;border-collapse: collapse;}
.dataTable th{ border: 1px solid #ddd; padding:2px; margin:1px; text-align:left; background-color:#eee/*#9ab6da;*/}
.dataTable td{ border: 1px solid #ddd; padding:2px; margin:0px; }

.dataTable{width:100%;}
	
label.error { float: none; color: red; vertical-align: top; }

.content {font-size:9pt!Important; font-family:Verdana!Important;}
.content input{font-size:9pt!Important; font-family:Verdana!Important;}
.submit_button input{font-size:9pt; font-family:Verdana;}
.submit_button{margin:5px;margin-right:0px;text-align:right;}

.dialog_p{font-size:9pt; font-family:Verdana;}
.dialog_p input{font-size:9pt; font-family:Verdana;}
.dialog_tab{font-size:9pt; font-family:Verdana;}
.page_table{font-size:9pt; font-family:Verdana; margin:0px; border: 3px #006699 solid; border-spacing:0; border-collapse: collapse; border-spacing:0; table-layout: automatic;}
.page_table td{ border: 1px #069 solid; color: #333333; border-collapse: collapse; text-align: left; padding: 1px;padding-right:4px; vertical-align:top;}
.page_table td:first-child{padding:3px;}
.page_table input,.page_table textarea, .page_table select{ font-size:9pt!Important; font-family:Verdana!Important;}
.page_table input[type=text],.page_table textarea{ margin:1px;padding:1px; border-style:inset; border-width:0px; width:100%;overflow:hidden;}
.page_table input[type='checkbox']{	margin:3px!Important;}
.page_table textarea{height:36px;}
.page_table td:first-child{padding-left:5px;}
.header{background-color:#069;color:#fff!Important;text-align:center!Important;font-size:22px;padding:12px!Important;}
.ui-autocomplete-loading { background: white url('../images/ui-anim_basic_16x16.gif') right center no-repeat; }


.vm_grid{	width:100%; border: 1px #aaaaaa solid; font-size:9pt; font-family:Verdana; border-spacing: 0px;border-collapse: collapse;}
.vm_grid th{ border: 1px solid #ddd; padding:2px; margin:1px; text-align:left; background-color:#eee;/*#9ab6da;*/ white-space: nowrap;}
.vm_grid td{ border: 1px solid #ddd; padding:2px; margin:0px; }
.vm_grid tr:hover {background-color: #ddd;}

.vm_grid_nowrap{	width:100%; border: 1px #aaaaaa solid; font-size:9pt; font-family:Verdana; border-spacing: 0px;border-collapse: collapse;}
.vm_grid_nowrap th{ border: 1px solid #ddd; padding:2px; margin:1px; text-align:left; background-color:#eee; white-space: nowrap;}
.vm_grid_nowrap td{ border: 1px solid #ddd; padding:2px; margin:0px; white-space: nowrap;}
.vm_grid_nowrap tr:hover {background-color: #ddd;}



#vm_main table tr.even {
	/*background-color: #eee;*/
}
#_vm_main table tr:hover {background-color: #ddd;}
#vm_wrapper  { min-height:100%; height:auto!important; height:100%; margin:0 auto -20px;padding-left:5px;padding-right:5px }
#vm_footer, #vm_push{ height: 20px; font-size:10px;}
#vm_footer a{color:#888;}
#vm_navigation_menu{
	height:24px;
	background-color:#1c5a80;
	color:#FFF;
	font-size:9pt; 
	font-family:Verdana;
}
#vm_block{
	display:    block;
    position:   absolute;
    z-index:    9000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
}
#vm_main_toolbar{
	clear:left;
	font-size:10pt;
	font-family:Arial; 
	height:22px;padding-top:5px;
	padding-bottom:2px;
	background-color:#eee;
	display:none;
}
#vm_banner{
	background-color:#069; 
	background-image: url('banner.jpg?v=5');
	background-repeat: no-repeat; 
	height:110px;
	margin-top:0px;
	padding-top:0px;
}
#vm_topright{
    display:block;
    position:absolute;
    top:0;
    right:0;
    text-align:right;
    margin-top:3px;
    margin-right:6px;
    color:Black;
    font-family:Tahoma;
    font-size:8pt;
    text-decoration:none;
    padding-bottom:5px;
}

.ui-dialog{ 
	box-shadow: 10px 10px 5px #888888;
	border:2px solid #888888;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
    overflow:visible;
}
.ui-tabs-panel{padding:0px!Important;}
.ui-autocomplete{font-size:9pt!important; font-family:Verdana;z-index: 9999 !important;}
.ui-datepicker{ z-index: 9999 !important;}

html.busy, html.busy * {  
  cursor: wait !important;  
}
.vm_toolbar{
	clear:left;
	font-size:10pt;
	font-family:Arial; 
	height:30px;
	padding-top:3px;
	padding-bottom:2px;
	background-color:#eee;
}
#vm_left{
 display:table-cell;
 font-size:9pt; 
 font-family:Verdana;
}
#main_record{
 font-size:9pt; 
 font-family:Verdana;
}
.vm_default_font_and_size{
 font-size:9pt; 
 font-family:Verdana;
}
.query_toolbar{
	background-color:#eee;
	padding-top:3px;
	padding-bottom:3px;
	height:20px;
	font-size:9pt; 
	font-family:Verdana;
}
.vm_navigation_path{
	padding:2px;
	font-size:9pt;
	font-family:Arial; 
}
textarea.vm_input_t {
  border: 2px solid #5292F7;
  outline-width: 0;
  margin: 0;
  padding: 1px 4px 0 2px;
  font-family: Arial, Helvetica, sans-serif; /*repeat from .handsontable (inherit doesn't work with IE<8) */
  line-height: 1.3em; /*repeat from .handsontable (inherit doesn't work with IE<8) */
  font-size: 13px;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4);
  resize: none;

  /*below are needed to overwrite stuff added by jQuery UI Bootstrap theme*/
  display: inline-block;
  font-size: 13px;
  color: #000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.vm_input{
  border: 2px solid #5292F7;
  outline-width: 0;
  margin: 0;
/*  padding: 1px 4px 0 2px;*/
  font-family: Verdana,Arial, Helvetica, sans-serif; /*repeat from .handsontable (inherit doesn't work with IE<8) */
  line-height: 1.3em; /*repeat from .handsontable (inherit doesn't work with IE<8) */
  font-size: 13px;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4);

  /*below are needed to overwrite stuff added by jQuery UI Bootstrap theme*/
  display: inline-block;
  font-size: 9pt;
  color: #000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.vm_inputholder {
  position: absolute;
  padding-top:2px;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
}
.dynatree-container{ border: 0px dotted gray!Important;}
.dynatree-folder a{	font-weight: normal!Important;}

.fs{
 font-size:9pt; 
 font-family:Verdana;
}
.modified_td{
	color:red;
	font-style:italic;
}

.vm_btn{
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
    display: inline-block;
    padding: 4px 8px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;        
    
}
.vm_btn:hover{
    background-color: #3276b1;
    border-color: #285e8e;
}
.vm_btn_t{
    height: 24px;
    color: #000;
    background-color: #ddd;
    adisplay: inline-block;
    padding: 1px 6px;
    font-size: 10pt;
    font-weight: 400;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #888;
    border-radius: 2px;        
    margin-bottom: 0; 
}
.vm_btn_t:hover{
    background-color: #bbb;
    border-color: #888;
}

.vm_input_t{    
    height: 20px;
    color: #555;
    adisplay: inline-block;
    padding: 1px 6px;
    font-size: 10pt;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-bottom: 0;
}

.vm_select_t{    
    height: 24px;
    color: #555;
    adisplay: inline-block;
    padding: 1px 6px;
    font-size: 10pt;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-bottom: 0;
}
/*
.corner_edit{
	background-color:red;
	width:10px;
	height:10px;
	border-radius: 25px;
    left:0px;top:0px;
    position: absolute;
    cursor:pointer;
}
.corner_edit2{
	background-color:green;
	width:10px;
	height:10px;
	border-radius: 25px;
    left:15px;top:0px;
    position: absolute;
    cursor:pointer;
}
*/

.corner_edit{
  background-color:red;
  width:15px;
  height:15px;
  border-radius: 25px;
    left:0px;top:0px;
    position: absolute;
    cursor:pointer;
}
.corner_edit ul{
    display: none;
}
.corner_edit:hover > ul{
    display: block;
    background: #4b545f;
    list-style: none;
    position: relative;
    top:0px;
    width:10px;
    z-index:990;
}
.corner_edit ul li {
    cursor:pointer;
    margin-left:-40px;
    font: 14px sans-serif;
    display: block; 
    padding: 2px 2px;
    color: #fff; 
    text-decoration: none;
}
.corner_edit ul li:hover {
    background: #5f6974;
}
.corner_edit2{
  background-color:lightgreen;
  width:15px;
  height:15px;
  border-radius: 25px;
    left:0px;
    top:16px;
    position: absolute;
    cursor:pointer;
}
.corner_edit2 ul{
    display: none;
}
.corner_edit2:hover > ul{
    display: block;
    background: #4b545f;
    list-style: none;
    position: relative;
    top:0px;
    width:10px;
    z-index:990;
}
.corner_edit2 ul li {
    cursor:pointer;
    margin-left:-40px;
    font: 14px sans-serif;
    display: block; 
    padding: 2px 2px;
    color: #fff; 
    text-decoration: none;
}
.corner_edit2 ul li:hover {
    background: #5f6974;
}
.number_label2{
	right:0px;
	top:11px;
	position:absolute;
	z-index:800;
	font-size:9pt;
	color:lightgreen;
	background-color:#fff;
	cursor:pointer;
	display: block;
}

.number_label{
	right:0px;
	top:0px;
	position:absolute;
	/*z-index:800;*/
	font-size:9pt;
	color:red;
	background-color:#fff;
	cursor:pointer;
	display: block;
}
.number_label ul{
    display: none;
    z-index:801;
}
.number_label:hover > ul{
    display: block;
    background: #4b545f;
    list-style: none;
    position: relative;
    top:0px;
    width:10px;
    z-index:801;
    margin-top:-15px;
}
.number_label ul li {
    cursor:pointer;
    margin-left:-40px;
    font: 14px sans-serif;
    display: block; 
    padding: 2px 2px;
    color: #fff; 
    text-decoration: none;
    z-index:801;
}
.number_label ul li:hover {
    background: #5f6974;
    z-index:801;
}

